Hello,<div><br></div><div>Pretty new to linux and even more to LFS, so not sure if this is the right channel to report this.</div><div><br></div><div>Building LFS on latest Arch gives an failure in building the gcc5 package as Arch is having gcc6 installed during the building of the toolchain. It took me a while to realize what the problem was and even more what the solution was.</div><div><br></div><div>Just found out there is a patch available allowing to use gcc6 compiling gcc5. See <a href="https://github.com/crosstool-ng/crosstool-ng/commit/5a5fcbe148acf35372ecac145816c3515e6b8839">https://github.com/crosstool-ng/crosstool-ng/commit/5a5fcbe148acf35372ecac145816c3515e6b8839</a> for more details</div><div><br></div><div>Applying the patch makes the compilation work again, not being able to test the full LFS steps after that but working on it.   </div><div><br></div><div>Hope it helps people out.</div><div><br></div><div>keep up the great work!</div><div><br></div><div>primegonzola </div>